[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.GetChildrenRect

Returns the Client rectangle relative to the controls left, top.

## Declaration

Source position: controls.pp line 2381

`public function TWinControl.GetChildrenRect(`
`Scrolled: Boolean`
`):TRect; override;`

## Description

If Scrolled is True, the rectangle is moved by the current scrolling values (for an example see TScrollingWincontrol).

## See also

TControl.GetChildrenRect |  | Get the visible part of a possibly scrolled client area.